/*!
Theme Name:    Project Sanctuary Theme
Author:        Tech Grayscale
Author URI:    http://www.techgrayscale.com
Description:   Child theme for project sanctuary
Version:       1.0.0
License:       GNU General Public License v3 or later
License URI:   https://www.gnu.org/licenses/gpl-3.0.html
Template:      page-builder-framework
Text Domain:   page-builder-framework-child
*/

/* Your custom code goes here! */

/*
///////////
TYPE STYLES
///////////
*/

html {
	scroll-behavior: smooth;
}

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
	line-height:1.44;
	font-family: "proxima-nova", sans-serif;
	font-weight: normal;
	/*font-size:18px;*/
}

p {
	color: #f0eee9;
	opacity:0.8;
	font-size:18px;
	font-weight: normal;
}

a,p a {
	color:#103a4b;
}

.reverse p, .reverse h2, .reverse h3 {
	color: #2e2e2e;
}

.reverse a {
	color: #c85e50;
}

.reverse h5 {
	color: #c85e50;
}

p:last-child {
	/*remove bottom margin of last paragraph in a section*/
	margin-bottom:0;
}

h1, h2, h3 {
	font-family: oswald, sans-serif;
	font-weight: normal;
	line-height: 1;
	text-transform: uppercase;
}

h4, h5, h6 {
	font-family: "proxima-nova", sans-serif;
	font-weight: 600;
	opacity: 1;
}

h2 {
	font-size:32px;
}

h3 {
	font-size: 22px;
}


.bd-splash {
	transform: rotate(-2deg);
	font-family: "black-diamond";
	font-size:2em;
}

.bd-splash h1 {
	font-family: "black-diamond";
	font-size:146px;
	font-weight: normal;
	line-height:0.68;
	text-transform:none;
}

.bd-splash h2 {
	font-family: "black-diamond";
	font-weight: normal;
	font-size:84px;
	text-transform:none;
}

.big-p p {
	font-size:22px;
}

.menu-item a {
	font-weight: 600;
	font-size:16px;
	letter-spacing: 0.6px;
}

@media screen and (max-width:1024px) {
	
	body, p {
		font-size:16px;
	}
	.big-p p {
		font-size:20px;
	}
	h2 {
		font-size: 22px;
	}

	h3 {
		font-size: 20px;
	}

}

/*
///////////
LINK STYLES
///////////
*/


.link-cta i {
	font-size:16px;
	transition: margin-left 0.5s;
}

.link-cta:hover i {
	margin-left:5px;
}

/*
/////////////
HEADER STYLES
/////////////
*/

div.wpbf-logo,
div.wpbf-mobile-logo {
	/*limit logo container height for overlapping effect*/
	height:60px;
}

.wpbf-navigation-active div.wpbf-mobile-logo,
.wpbf-navigation-active div.wpbf-logo {
	/*revert logo container height on sticky menu*/
	height:auto;
}
.wpbf-mobile-logo-container {
	/*make the logo appear above the dropdown menu*/
	z-index:10;
}

.wpbf-menu > .current-menu-item > a {
	color: initial !important;
}

.wpbf-sub-menu>.menu-item-has-children>.sub-menu {
	box-shadow: none;
}

.wpbf-menu-container > nav > .wpbf-menu > li:not(.donate-cta) > a {
    padding: 28px 00px 25px 00px;
    margin-left:20px;
    margin-right:20px;
    border-bottom:2px solid rgba(0,0,0,0);
    transition:border-bottom 0.5s;
}

.wpbf-menu-container > nav > .wpbf-menu > li.current-menu-parent > a {
    border-bottom:2px solid #2e2e2e;
}

.wpbf-navigation-transparent .wpbf-menu-container > nav > .wpbf-menu > li.current-menu-parent >  a {
    border-bottom:2px solid #f0eee9;
}

.wpbf-menu-container > nav > .wpbf-menu > li:not(.donate-cta) > a:hover {
    border-bottom:2px solid #2e2e2e;
}

.wpbf-navigation-transparent .wpbf-menu-container > nav > .wpbf-menu > li:not(.donate-cta) >  a:hover {
    border-bottom:2px solid #f0eee9;
}

@media screen and (min-width:1025px) and (max-width: 1166px) {
	.wpbf-menu-container > nav > .wpbf-menu > li > a {
		font-size:14px;
	}
	.wpbf-menu-container > nav > .wpbf-menu > li:not(.donate-cta) > a {
		margin-left:15px;
		margin-right:15px;
	}
}

.wpbf-menu li .sub-menu a {
	text-transform: none;
	letter-spacing: 0;
	padding:15px 30px;
	margin-left:0;
	margin-right:0;
}

.wpbf-nav-wrapper {
    padding-top: 0px;
    padding-bottom: 0px;
}

.wpbf-navigation-active .wpbf-nav-wrapper {
    padding-top: 0;
    padding-bottom: 0;
}

.wpbf-mobile-nav-wrapper {
    padding-top: 5px;
    padding-bottom: 5px;
}

.wpbf-sub-menu>.menu-item-has-children>.sub-menu {
	background-color: #f0eee9;
}

/*
FIXING STICkY MENU STYLES 
ON TRANSPARENT HEADER PAGES
*/

.wpbf-navigation-transparent .wpbf-sub-menu>.menu-item-has-children>.sub-menu,
.wpbf-navigation-transparent .wpbf-sub-menu>.menu-item-has-children>.sub-menu li {
	/*custom background color for transparent header dropdown*/
	background-color: #103a4b;
}


.wpbf-navigation-transparent .current-menu-item a {
	/*overriding current page menu item and adding the custom border*/
	color: #f0eee9 !important;
}

.wpbf-navigation-transparent .wpbf-sub-menu>.menu-item-has-children>.sub-menu li:hover {
	/*custom background color for transparent header dropdown*/
	background-color: #0d2e3c;
}

.wpbf-navigation-transparent .wpbf-sub-menu>.menu-item-has-children>.sub-menu a {
	/*custom font color for transparent header dropdown*/
	color: #f0eee9;
}

.wpbf-navigation-transparent.wpbf-navigation-active,
.wpbf-navigation-transparent.wpbf-navigation-active .wpbf-mobile-nav-wrapper {
	/*set the background color of the header bar*/
	background-color: #0d2e3c;
}

.wpbf-mobile-nav-wrapper.wpbf-container {
	background-color:#f0eee9;
	transition: background-color 0.5s;
}

.wpbf-navigation-transparent .wpbf-mobile-nav-wrapper.wpbf-container {
	background-color:#0d2e3c;
}

.wpbf-mobile-menu-hamburger {
	/*set the background color of the drodown menu*/
    background-color: #103a4b;
}

/* correcting top-bar color when submenu is open */

.wpbf-mobile-nav-wrapper.wpbf-container.active {
    background-color: #0c2e3c;
}

.wpbf-mobile-nav-wrapper.wpbf-container.active .wpbff-times::before {
    color: #f0eee9;
}

/*

creating full-screen mobile dropdown menu with smooth animation

*/

.wpbf-mobile-menu-container {

	background-color:rgba(0,0,0,0);
	display:block !important;
	height:0px;
	overflow-y: hidden;
	overflow-x: hidden;
	max-width:100vw;
	transition: height 1s;
}

.wpbf-mobile-menu-container.active {

	position:relative;
	background-color:rgba(0,0,0,0);
	height:100vh;
	transition: height 1s, left 1s;
	
}

.wpbf-mobile-menu-container nav {
	overflow-y: hidden !important;
	overflow-x: hidden !important;
}

.wpbf-mobile-menu-container .sub-menu {
	/*replace slide down sub-menu with slide-from-right full screen sub-menu*/
    position: absolute;
    display: none;
    height: 100vh;
    width: 100vw;	
    top: 0;
    background-color: #103a4b;
    left: 100%;
    transition:left 0.5s;
}

.wpbf-submenu-toggle-fix {
	pointer-events: none;
}

.wpbf-mobile-menu .menu-item-has-children {
	/*inherit position so all submenus are aligned to top of main menu*/
    position: inherit;
}


/*

Styles for logo / back button animation on mobile navigation


*/

.wpbf-mobile-logo {
	display:inline-block;
}

.wpbf-mobile-logo img {
	transition:transform 0.5s;
}
.push-logo-right {
	transform: translate(-150px, 0px);
}
.custom-back-button {
	color:#103a4b;
	margin-bottom:10px;
	margin-left:0;
	display:inline;
	vertical-align: 100%;
	opacity:0;
	z-index:15;
	padding:15px;
	transition:opacity 0.5s, margin-left 0.5s;
}

.wpbf-navigation-transparent .custom-back-button,
.wpbf-mobile-nav-wrapper.wpbf-container.active .custom-back-button {
	color:#f0eee9;
}

.custom-back-button.visible {
	opacity:1;
	margin-left: -95px;
}

.wpbf-navigation-active .custom-back-button {
	vertical-align: 0;
}

.wpbf-navigation-active .custom-back-button.visible {
	margin-left:-55px;
}
/*

Styling for mobile menu links

*/

.wpbf-mobile-menu-container li a {
	display: inline-block;
	font-size:18px;
	padding:15px 0px 20px 30px;
}

.wpbf-mobile-menu-container li:first-child {
	padding-top:55px;
}

.wpbf-mobile-menu-container li i {
	color: #f0eee9;
}

.wpbf-mobile-menu-container li .sub-menu a {
	display: block;
	text-transform: none;
	padding:15px 30px;
}

.wpbf-mobile-menu-container li .sub-menu li:first-child {
	padding-top:0;
}

.wpbf-mobile-menu-container li .sub-menu .sub-menu-top-link a {
	padding:35px 30px 25px 30px;
	text-transform: uppercase;
}

@media screen and (min-width:1024px) {
	.sub-menu-top-link {
		display:none;
	}
}

/* custom donate button */

.mobile-donate-button {
	padding:13px 22px;
	color:#f0eee9;
	background-color: #c85e50;
	margin-right:30px;
	font-weight:600;
	text-transform: uppercase;
	letter-spacing:0.6px;
	transition:background-color 0.5s;
}

.mobile-donate-button:hover {
	color:#f0eee9;
	background-color:#f96e5b;
}

@media screen and (max-width:374px) {
	.mobile-donate-button {
   		padding: 10px 19px;
    	margin-right: 14px;
	}
}

.donate-cta a {
	color:#f0eee9;
	background-color: #c85e50;
	transition:background-color 0.5s;
	padding: 15px 26px 14px !important;
    margin-left: 20px;
    margin-top: 13px;
}

.donate-cta a:hover {
	color:#f0eee9;
	background-color:#f96e5b;
}

@media screen and (max-width:1024px) {
	.donate-cta {
		display:none;
	}
}


/*
/////////////
FOOTER STYLES
/////////////
*/

.ps-footer p {
	font-size:16px;
}

.ps-footer h4 {
	font-size:18px;
}

.ps-bottom-bar p {
	font-size: 16px;
	opacity:0.6;
}

.ps-bottom-bar a {
	color:inherit;
	text-decoration: none;
}
.ps-bottom-bar a:hover {
	color:inherit;
	opacity:1;
}

.footer-info .elementor-widget-wrap > .elementor-element.elementor-widget {
	/* fixing the layout of the info sections in the footer */
    display: inline;
    float: left;
    width: auto;
}

.footer-info .elementor-widget-wrap > .elementor-element.elementor-widget.elementor-widget-text-editor {
	/* fixing the layout of the info sections in the footer */
    width:50%;
}

.footer-badges .elementor-widget-wrap > .elementor-element.elementor-widget {
	/* fixing the layout of the badges in the footer */
    display: inline !important;
    float: left;
    width: auto;
}

.footer-signup div.wpforms-container-full.inline-fields .wpforms-form .wpforms-submit-container {
    width: 54px;
}

.footer-signup div.wpforms-container-full.inline-fields .wpforms-form .wpforms-field-container {
    width: calc(100% - 54px);
}

.footer-signup div.wpforms-container-full.inline-fields .wpforms-form .wpforms-field {
	padding-right: 0px;
}

@media screen and (max-width:767px) {
	.ps-footer p, .ps-bottom-bar p {
		font-size:14px;
	}

	.ps-footer h4 {
		font-size:16px;
	}
	.footer-info .elementor-widget-wrap > .elementor-element.elementor-widget.elementor-widget-text-editor {
		/* fixing the layout of the info sections in the footer */
	    width:40%;
	}
	.footer-info .elementor-widget-wrap > .elementor-element.elementor-widget.elementor-widget-text-editor:first-child {
		/* fixing the layout of the info sections in the footer */
	    width:60%;
	}
	.footer-info strong {
		font-weight:400;
	}

	.footer-info .elementor-widget-social-icons {
		margin:auto;
	}
	.footer-badges .elementor-widget-wrap > .elementor-element.elementor-widget:first-child {
		width:47.9%;
	}
	.footer-badges .elementor-widget-wrap > .elementor-element.elementor-widget:nth-child(2) {
		width:14.6%;
		margin-left: 4.8%;
	}
	.footer-badges .elementor-widget-wrap > .elementor-element.elementor-widget:last-child {
		width:27.9%;
		margin-left: 4.8%;
		padding-top: 2%;
	}
}

/*
/////////////
HOMEPAGE-STYLES
/////////////
*/
@media screen and (min-width:1024px) {
	.offset-main-column {
		margin-left: -65px;
	    margin-right: 0px;
	    margin-top: -80px;
	    width: auto !important;
	}	
}

@media screen and (min-width:1440px) {
	.offset-main-column {
	    margin-right: -175px;
	    width: auto !important;
	}	
}

.offset-intro-column {
	margin-top:-80px;
	max-width:1330px;
	margin:auto;
}

@media screen and (min-width:1025px) {
	.offset-image-fix {
		width: calc(36% + 1px) !important;
	}
	.donation-offset-fix {
		width: calc(51% + 1px) !important;
	}

}

.homepage-counter .elementor-counter-title {
    margin-top: 20px;
}

@media screen and (max-width: 1024px) {
	.homepage-counter .elementor-counter-number-wrapper {
	    font-size: 55px !important;
	}
	.homepage-counter .elementor-counter-title {
	    font-size: 18px !important;
	    line-height:24px !important;
	}
}

@media screen and (max-width:767px) {
	.homepage-counter .elementor-element {
	    display: inline-block;
	    float: left;
	}

	.homepage-counter .elementor-element:first-child {
	    width: 66px;
	    margin-right: 25px;
	}

	.homepage-counter .elementor-element:last-child {
	    width: calc(100% - 95px);
	    float: left;
	    display: inline-block;
	}
	.homepage-counter .elementor-counter-number-prefix {
		display: none;
	}
	.homepage-counter .elementor-counter-number-wrapper {
    	font-size: 42px !important;
	}
	.homepage-counter .elementor-counter-title {
	    text-align: left;
	    font-size: 16px !important;
	    margin-top: 6px;
	}
}
	





.testimonial-quote div.elementor-text-editor,
.testimonial-quote div.elementor-text-editor p {
    font-size: 22px;
    position: relative;
    color: #f0eee9;
    opacity:1;
}
.testimonial-quote.reverse div.elementor-text-editor {
    color: rgba(49,49,49,0.8);
}

.testimonial-quote div.elementor-text-editor h2 {
	font-family: "black-diamond", sans-serif;
	text-transform: none;
	font-size:84px;
	line-height:0.93;
	transform:rotate(-2deg);
	margin-left:-58px;
	margin-right:-30px;
	margin-bottom:40px;
	margin-top:16px;
}

.testimonial-quote.reverse div.elementor-text-editor h2 {
	color: #103a4b;
}

.testimonial-quote div.elementor-text-editor::before {
	content: "“";
	font-family:Oswald, sans-serif;
	font-size:126px;
	line-height: 54px;
	position:absolute;
	opacity:0.3;
	left:-90px;
	top:10px;
}

@media screen and (max-width:1024px) {
	.testimonial-quote div.elementor-text-editor, .big-p.special-p p {
		font-size:18px;
	}
	.testimonial-quote div.elementor-text-editor h2 {
		font-size:60px;
	}
	.testimonial-quote div.elementor-text-editor::before {
		left:-60px;
	}
}

@media screen and (max-width:767px) {
	.testimonial-quote div.elementor-text-editor, .big-p.special-p p {
		font-size:16px;
	}
	.testimonial-quote div.elementor-text-editor h2 {
		font-size:54px;
		margin-left: -40px;
		margin-right: -10px;
		margin-bottom:20px;
		margin-top:5px;
	}
	.testimonial-quote div.elementor-text-editor::before {
		left:-40px;
		font-size:72px;
	}
}


/*
/////////////
DONATE PAGE STYLES
/////////////
*/

.price-tiers h2 {
	color: #c85e50;
}

.elementor-element-0163dff #dd-container .dtd-callout, .dtd-plugin .dtd-callout {
    padding: 30px;
    box-shadow: none;
    background-color: rgba(0,0,0,0);
    border: 0;
	font-family: proxima-nova;
}

.elementor-element-0163dff #dd-container .search-title, .dtd-plugin .search-title {
    font-size: 25px;
    margin-bottom: 10px;
    font-family: oswald;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1.1;
    margin-bottom: 30px;
    color: #2e2e2e;
}

.elementor-element-0163dff #dd-container .lets-check, .dtd-plugin .lets-check {
    font-size: 16px;
    margin-top: 20px;
    border-radius: 0;
    background-color: #c85e50;
    border-left: 15px solid #c85e50;
    border-right: 15px solid#c85e50;
    box-sizing: content-box;
    margin-left: -15px !important;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    font-weight: 600;
        color: #f0eee9;
    transition: background-color 0.5s, border-right-color 0.5s, border-left-color 0.5s;
}

.elementor-element-0163dff #dd-container .lets-check:hover, 
.elementor-element-0163dff .dtd-plugin .lets-check:hover {
	background-color: #f96e5b;
	border-left-color: #f96e5b;
	border-right-color: #f96e5b;
}

.elementor-element-0163dff #dd-container .dtd-search-box, 
.elementor-element-0163dff .dtd-plugin .dtd-search-box {
    position: relative;
    background: rgba(0,0,0,0);
    border: 0;
    box-sizing: border-box;
    box-shadow: none;
    border-radius: 2px;
}

.elementor-element-0163dff #dd-container .dtd-search-input, 
.elementor-element-0163dff .dtd-plugin .dtd-search-input {
	color: rgba(49,49,49,0.8)!important;
    background-color: rgba(49,49,49,0.04)!important;
}


@media screen and (max-width:767px) {
	.price-tiers h2 {
			font-size:22px;
	}

	.elementor-element-0163dff #dd-container .lets-check, 
	.elementor-element-0163dff .dtd-plugin .lets-check {
        border-left: 0;
	    border-right: 0;
	    margin-left: 0;
	}

	.elementor-element-0163dff #dd-container .lets-check, .dtd-plugin .lets-check {
	  
	    margin-left: 0px !important;
	   
	}
}



/*
/////////////
ABOUT US PAGES
/////////////
*/

.research-link a:hover {
	color: #c85e50;
	text-decoration:underline;
}

.team-back-button .elementor-button-content-wrapper i {
    transition:transform 0.5s;
}

.team-back-button .elementor-button-content-wrapper:hover i {
    transform: translate(-5px, 0px);
}


/* styling board member listing and creating a flexbox layout for easy adding and removing of board members. */
.board-member p,
.board-member h4 {
	margin-bottom: 0;
}

.board-member h2 {
	font-size:22px;
	margin-bottom:10px;
}
.board-member img {
	margin-bottom:14px;
}

.board-member {
    flex-basis: 33%;
    padding-bottom: 40px;
    padding-right: 40px;
}

.board-member .elementor-widget-container {
	max-width:275px;
	margin-left:0;

}

.board-member-container > .elementor-column-wrap > .elementor-widget-wrap {
    display: flex;
    flex-direction: row;
}



@media screen and (max-width: 1024px) {
	.board-member h2 {
		font-size:20px;
	}
	.board-member .elementor-widget-container{
		max-width:193px;
	}
}

@media screen and (max-width: 767px) {
	.board-member {
		flex-grow:0;
		flex-basis:50%;
		min-width:160px;
    	padding-bottom: 30px;
    	padding-left:15px;
    	padding-right:15px;
	}
	.board-member .elementor-widget-container{
		max-width:none;
	}
}

@media screen and (max-width: 349px) {
	.board-member {
		flex-basis:100%;
	}
}


.eael-grid-post .eael-entry-wrapper {
    padding: 15px;
    padding-left: 0;
}

/*FINANCIALS*/

.financial-link a:hover {
	color: #c85e50;
}

.annual-doc-container > .elementor-container > .elementor-row {
	flex-direction: row;
	flex-wrap: wrap;
}

.annual-documents	 {
	min-width:230px;
	flex-basis:25%;
}

@media screen and (max-width:1024px) {
	.annual-documents	 {
		min-width:230px;
		flex-basis:50%;
	}
}

.financial-badges .elementor-widget-wrap > .elementor-element.elementor-widget {
	/* fixing the layout of the badges in the financials page */
    display: inline !important;
    float: left;
    width: auto;
}

.partner-logos .elementor-column-wrap .elementor-widget-wrap {
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}

.partner-logos .elementor-element {
    flex-basis: 23%;
    flex-grow: 0;
	flex-shrink: 0;
	margin:1%;
	
}

@media screen and (max-width: 1024px) {
	.partner-logos .elementor-element {
	    flex-basis: 20%;
	    margin-left: 2%;
	    margin-right: 2%;
	}

}

@media screen and (max-width: 768px) {
	.partner-logos .elementor-element {
	    flex-basis: 46%;
		margin:2%
	}

}

.retreat-counter .elementor-counter-number-wrapper {
    width: 216px;
    height: 216px;
    margin: auto;
    margin-bottom: 30px;
    padding-top: 72px;
    position: relative;
 
}

.retreat-counter .elementor-counter-number-wrapper::after {
    content: "";
    position: absolute;
    background-image: url(https://projectsanctuary.us/wp-content/uploads/circle.svg);
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 220px;
    width: 221px;
    top: 0;
    left: 0;
}

@media screen and (max-width: 767px) {
	.retreat-counter .elementor-counter {
		display:flex;
		max-width: 375px;
	    align-items: center;
	    margin: auto;
	}

	.retreat-counter .elementor-counter-number-wrapper { 
		height:124px;
		min-width:124px;
		margin-bottom:0;
		flex-basis: 124px;
		padding-top: 40px;
	}
	.retreat-counter .elementor-counter-number-wrapper::after { 
		width: 124px;
		height:124px;
		background-image: url(https://projectsanctuary.us/wp-content/uploads/circle-mobile.svg);
	}
	.retreat-counter .elementor-counter-title { 
		text-align:left;
		padding-left:25px;
		font-size:16px !important;
		line-height:22px !important;
	}

	.participant-report .big-p p { 
		font-size:16px !important;
	}

	.participant-report {
		max-width:375px;
		margin:auto;
	}

}

/*RETREAT DETAILS */

.what-to-expect span.elementor-toggle-icon.elementor-toggle-icon-right i {
    font-size: 16px;
}

.what-to-expect.reverse a {
	color: #2e2e2e;
}

/* HOW TO GIVE */

span.sub-text {
	font-size:16px;
	opacity:0.75;
}

@media screen and (max-width:1024px) {
	span.sub-text {
		font-size:14px;
	}
}


/*BLOG POST STYLING*/

.blog-body h1,
.blog-body h2,
.blog-body h3,
.blog-body h4,
.blog-body h5,
.blog-body h6 {
	color:#103a4b;
	font-family:"proxima-nova";
	text-transform:none;
	line-height:1.2;
	font-weight:700;
	margin-top:60px;
}

.blog-body ul li {
	font-size:18px;
}

blockquote {
	border-left-color: #c85e50;
}

.elementor .elementor-widget:not(.elementor-widget-text-editor) .ae-element-post-content figure {
    margin: 0 20px 20px 20px;
}

.elementor .elementor-widget:not(.elementor-widget-text-editor) .ae-element-post-content figure.align-right {
    margin-right: 0;
}

.elementor .elementor-widget:not(.elementor-widget-text-editor) .ae-element-post-content figure.align-left {
    margin-left: 0;
}

a.next.page-numbers,
a.prev.page-numbers {
	position:relative;
}
a.next.page-numbers::after {
	font-family: "Font Awesome 5 Free";
	content: "\f054";
	font-weight: 900;
	font-size: 16px;
    position: absolute;
    right: 0;
    top: -4px;
}
a.prev.page-numbers::after {
	font-family: "Font Awesome 5 Free";
	content: "\f053";
	font-weight: 900;
	font-size: 16px;
    position: absolute;
    left: 0;
    top: -4px;
}

.ae-post-overlay {
	background-color: #103a4b;
	opacity: 0.3;
	border-radius:10px;
  -webkit-animation: load-shimmer 6s infinite;  /* Safari 4+ */
  -moz-animation: load-shimmer 6s infinite;  /* Fx 5+ */
  -o-animation: load-shimmer 6s infinite;  /* Opera 12+ */
  animation: load-shimmer 6s infinite;  /* IE 10+, Fx 29+ */
}

@-webkit-keyframes load-shimmer {
  0% {
    background-color: rgba(0,0,0,0);
  }
  50% {
    background-color: #103a4b;
  }
  100% {
    background-color: rgba(0,0,0,0);
  }
}

li.heateorSssSharingRound i {
    margin-right: 15px !important;
}

/*CONTACT PAGE*/

.contact-info p {
	font-size:16px;
	margin-bottom:6px;
}

.contact-info h3 {
	font-size: 22px;
}

@media screen and (max-width:1024px) {
	.contact-info p {
		font-size:14px;
	}

	.contact-info h3 {
		font-size: 20px;
	}
}




/* LEGACY GIVING */

.floating-nav-box h5 a {
	font-size:16px;
  	font-weight: bold;
  	line-height: 0.88;
  	letter-spacing: 1.14px;
  	color: #f0eee9;
  	padding-left:18px;
  	position:relative;
  	text-transform: uppercase;
}

.floating-nav-box h5 a:before {
	content:"\f053";
	font-family: "Font Awesome 5 Free";
	font-weight:900;
	position: absolute;
	font-size: 15px;
    top: 3px;
    left:0;
	color:#f0eee9;
	width:15px;
	height:15px;
	transition: left 0.5s;
}

.floating-nav-box h5 a:hover {
	color:#f0eee9;
}

.floating-nav-box h5 a:hover:before {
	left:-5px;
}

.floating-nav-box h5 {
	margin-bottom:30px;
}

@media screen and (min-width: 768px) {
	.floating-nav-box {
	  position: -webkit-sticky; /* Safari */
	  position: sticky;
	  top: 58px;
	  overflow-y: visible;
	}

	.floating-nav-box h5 {
		margin-bottom:50px;
	}
	.floating-nav-box h2 {
		margin-bottom:30px;
	}
}



.floating-nav-box a {
	line-height: 1.1em;
	transition:color 0.5s;
	color:#f0eee9;
}

.floating-nav-box a:hover {
	color: #fdb813;
}

.reverse.legacy-reverse li {
	color:rgba(49,49,49,0.8);
	font-size:18px;
	margin-bottom:10px;
}

.legacy-anchor-link {
	display: block;
    height: 138px;
    margin-top: -138px;
    pointer-events: none;
    z-index:-1;
}
.legacy-anchor-link + h2 {
	margin-bottom:0;
	margin-top:30px;
}


/*FORM STYLING*/

/*wp-forms*/
div.wpforms-container-full .wpforms-form input[type=date], div.wpforms-container-full .wpforms-form input[type=datetime], div.wpforms-container-full .wpforms-form input[type=datetime-local], div.wpforms-container-full .wpforms-form input[type=email], div.wpforms-container-full .wpforms-form input[type=month], div.wpforms-container-full .wpforms-form input[type=number], div.wpforms-container-full .wpforms-form input[type=password], div.wpforms-container-full .wpforms-form input[type=range], div.wpforms-container-full .wpforms-form input[type=search], div.wpforms-container-full .wpforms-form input[type=tel], div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=time], div.wpforms-container-full .wpforms-form input[type=url], div.wpforms-container-full .wpforms-form input[type=week], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
    background-color: rgba(49,49,49,0.04);
    border: 0px;
    border-radius: 0;
    padding: 17px 20px;
    color: #2e2e2e;
    height: 55px;
    font-size: 18px;
}

.wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
    background: rgba(49,49,49,0.04);
    border: 0px;
}

.wpforms-confirmation-container-full p, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) p {
    color: rgba(49,49,49,0.8);
}

.footer-signup div.wpforms-container-full .wpforms-form input[type=email]{
    background-color: rgba(75,107,119,0.52);
    color: #f0eee9;
}
/*
.footer-signup form ::placeholder {
	color: #f0eee9;
	opacity: 0.4;
}
*/

/* caldera forms */

.caldera-grid .checkbox label, .caldera-grid .radio label {

    color: rgba(49,49,49,0.8);
}

.caldera-grid .checkbox-inline, .caldera-grid .radio-inline {
    color: rgba(49,49,49,0.8);
}

.big-label label.control-label {
    font-family: oswald;
    color: #2e2e2e;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 22px;
    line-height:1.1;
    margin-top: 40px;
    margin-bottom:24px;
}

.caldera-grid .form-control {
    width: 100%;
    height: 55px;
    padding: 18px 20px;
    background-color: rgba(49, 49, 49, 0.04);
    margin-bottom: 20px;
    font-size: 18px;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.caldera-grid .form-control:focus {
    border:1px solid rgba(49,49,49,0.4);
    -webkit-box-shadow: none;
    box-shadow: none;
}

.caldera-grid .form-control:-internal-autofill-selected {
	background-color: #f0eee9 !important;
}

.caldera-grid .form-control::placeholder {
	color: #2e2e2e;
    opacity: 0.6;
}

.caldera-grid .form-control[disabled], .caldera-grid .form-control[readonly], fieldset[disabled] .caldera-grid .form-control {
    background-color: rgba(49,49,49,0.04);
    opacity: 1;
    color: rgba(49,49,49,0.2);
}

.caldera-grid h3 {
	margin-top:40px;
}

.caldera-grid select {
    padding-top: 16px !important;
}

.caldera-grid label {
    color: rgba(49,49,49,0.8);
    font-weight: 400;
    font-size: 18px;
}

.caldera-grid .help-block {
	margin-top:24px;
}

.caldera-grid .checkbox, .caldera-grid .radio, .caldera-grid .checkbox+.checkbox, .caldera-grid .radio+.radio {
    margin-top: 0px;
    margin-bottom: 22px;
}

.caldera-grid .checkbox input[type=checkbox], .caldera-grid .checkbox-inline input[type=checkbox], .caldera-grid .radio input[type=radio], .caldera-grid .radio-inline input[type=radio] {
    margin-left: -36px;
    margin-right: 20px;
    visibility: hidden;
}

.caldera-grid .checkbox-inline, .caldera-grid .radio-inline {
    padding-left: 36px;
    margin-right: 30px;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.caldera-grid .checkbox label, .caldera-grid .radio label {
    padding-left: 36px;
}
/*
.caldera-grid .checkbox input[type=checkbox]::before, .caldera-grid .checkbox-inline input[type=checkbox]::before, .caldera-grid .radio input[type=radio]::before, .caldera-grid .radio-inline input[type=radio]::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    background-color: rgba(49,49,49,0.04);
    visibility: visible;
    font-family:"black-diamond";
    font-size: 42px;
    line-height: 0.4;
    padding-left: 7px;

}

.caldera-grid .radio input[type=radio]::before, .caldera-grid .radio-inline input[type=radio]::before {
    border-radius:50%;
    font-size: 100px;
    line-height: 0;
    padding-left: 1px;
    padding-top: 3px;
}

.caldera-grid .checkbox input[type=checkbox]:checked::before, .caldera-grid .checkbox-inline input[type=checkbox]:checked::before, .caldera-grid .radio input[type=radio]:checked::before, .caldera-grid .radio-inline input[type=radio]:checked::before {
    content: "x";
}

.caldera-grid .radio input[type=radio]:checked::before, .caldera-grid .radio-inline input[type=radio]:checked::before {
    content: "•";
} */
.caldera-grid .checkbox span, .caldera-grid .checkbox-inline span, .caldera-grid .radio span, .caldera-grid .radio-inline span {
	display:inline-block;
	position:absolute;
	left:0;
	top:0;
}


.caldera-grid .checkbox span::after, .caldera-grid .checkbox-inline span::after, 
.caldera-grid .radio span::after, .caldera-grid .radio-inline span::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    background-color: rgba(49,49,49,0.04);
    visibility: visible;
    font-family:"black-diamond";
    font-size: 42px;
    line-height: 0.4;
    padding-left: 7px;
    pointer-events: 	none;
}

.caldera-grid .radio span::after, .caldera-grid .radio-inline span::after {
    border-radius: 50%;
    font-size: 67px;
    line-height: 0;
    font-family: "proxima-nova";
    padding-left: 0px;
    padding-top: 7px;
}

.caldera-grid .checkbox label :checked ~ span::after, .caldera-grid .checkbox-inline :checked ~ span::after, 
.caldera-grid .radio label :checked ~ span::after, .caldera-grid .radio-inline :checked ~ span::after {
    content: "x";
}

.caldera-grid .radio label :checked ~ span::after, .caldera-grid .radio-inline :checked ~ span::after {
    content: "•";
}

/*sizing  location / date selection on mobile */
div#CF5d93d5df99352_1-row-28 .col-sm-6,
div#CF5d93d5df99352_1-row-26 .col-sm-6,
div#CF5d93d5df99352_1-row-27 .col-sm-6 {
    width: 50%;
    float: left;
}

/*styling submit button*/
.ps-form-submit input.btn-default.btn {
    width: 100%;
    background-color: #c85e50;
    border: 0px;
    border-radius: 0px;
    padding: 18px;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    color: #f0eee9;
    transition:background-color 0.5s;
    margin-top:6px;
}

.ps-form-submit input.btn-default.btn:hover {
	background-color: #f96e5b;
}


#CF5d93d5df99352_1-row-2 {
	margin-top:24px;
}

#CF5d93d5df99352_1-row-31 {
	margin-top:40px;
	margin-bottom:40px;
}


/*Select Dropdown Styling */
.caldera-grid select.form-control {
	border: none !important;
	outline: none!important;
	position:relative;
	color:rgba(49,49,49,0.6);
}

.caldera-grid select.form-control option {
    margin: 40px;
    background: #f0eee9;
    color: rgba(49,49,49,0.8);
    margin-top:5px;
    margin-bottom:5px;
    font-size:18px !important;
    outline: none !important;
}

.caldera-grid .custom-select {
	position:relative;
}

/*add carat to drop downs and date pickers*/
.caldera-grid .custom-select::before,
.caldera-grid .custom-date-picker::before {
	position: absolute;
    content: "\f078";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 14px;
    top: 19px;
    right: 20px;
    width: 10px;
    height: 10px;
    color: rgba(49,49,49,0.8);
}

.caldera-grid .custom-date-picker::before {
	right:28px;
}


.caldera-grid .alert-error {
    background-color: #c85e50;
    border: 0px
    color: #f0eee9;
}

.caldera-grid .alert-success {
    background-color: rgba(49,49,49,0.04);
    border: 0px;
    color: rgba(49,49,49,0.8);
    padding:20px;
}

.caldera-grid .field_required {
	display: none;
}

@media screen and (max-width: 767px) {
	.caldera-grid .form-control,
	.caldera-grid label {
		font-size:16px;
		margin-bottom:10px;
	}
	.caldera-grid select.form-control option {
		font-size:16px !important;
	}
	.big-label label.control-label,
	.caldera-grid h3 {
		font-size:20px;
		margin-top:20px;
	}
	.caldera-grid .checkbox-inline, 
	.caldera-grid .radio-inline {
		margin-right:20px;
	}
}


/*FAMILY AGREEMENT FORM*/

.ps-child-2,
.ps-child-3,
.ps-child-4,
.ps-child-5,
.ps-child-6,
.ps-child-7,
.ps-child-8,
.ps-physician-2,
.ps-physician-3,
.ps-physician-4 {
	display:none;
}

.form-add-child label{
	font-weight: 700;
}

.caldera-grid h5 {
	color: rgba(49,49,49,0.8);
	margin-bottom: 10px;
}


input.ps-add-children,
input.ps-add-physician {
    background-color: rgba(0,0,0,0);
    border: none;
    font-size: 18px;
    font-weight: 700;
    color: #c85e50;
    padding-left: 34px;
    padding-top: 3px;
}

.ps-add-children-container,
.ps-add-physician-container {
	position:relative;
}
.ps-add-children-container::before,
.ps-add-physician-container::before {
	content:"\f055";
	font-family: "Font Awesome 5 Free";
	font-weight:900;
	font-size: 20px;
	color: #c85e50;
	position:absolute;
	top:0;
	left:0;
	pointer-events: none;
}



/* date picker styling */

.cfdatepicker.cfdatepicker-dropdown.dropdown-menu {
    font-family: proxima-nova;
    font-size: 16px;
    padding: 15px;
    background-color: #f0eee9;
    border-radius: 0;
    border: 1px solid rgba(49,49,49,0.2);
    box-shadow: none;
    color:rgba(49,49,49,0.8);
}

table th, .wpbf-table th {
    background: rgba(49,49,49,0);
}

.cfdatepicker table tr td.active:hover, .cfdatepicker table tr td.active:hover:hover, .cfdatepicker table tr td.active.disabled:hover, .cfdatepicker table tr td.active.disabled:hover:hover, .cfdatepicker table tr td.active:focus, .cfdatepicker table tr td.active:hover:focus, .cfdatepicker table tr td.active.disabled:focus, .cfdatepicker table tr td.active.disabled:hover:focus, .cfdatepicker table tr td.active:active, .cfdatepicker table tr td.active:hover:active, .cfdatepicker table tr td.active.disabled:active, .cfdatepicker table tr td.active.disabled:hover:active, .cfdatepicker table tr td.active.active, .cfdatepicker table tr td.active:hover.active, .cfdatepicker table tr td.active.disabled.active, .cfdatepicker table tr td.active.disabled:hover.active, .open .dropdown-toggle.cfdatepicker table tr td.active, .open .dropdown-toggle.cfdatepicker table tr td.active:hover, .open .dropdown-toggle.cfdatepicker table tr td.active.disabled, .open .dropdown-toggle.cfdatepicker table tr td.active.disabled:hover {
    color: #f0eee9 !important;
    background-color: #c85e50 !important;
    border: none;
    border-radius: 0;
}

.cfdatepicker table tr td span.active:hover, .cfdatepicker table tr td span.active:hover:hover, .cfdatepicker table tr td span.active.disabled:hover, .cfdatepicker table tr td span.active.disabled:hover:hover, .cfdatepicker table tr td span.active:focus, .cfdatepicker table tr td span.active:hover:focus, .cfdatepicker table tr td span.active.disabled:focus, .cfdatepicker table tr td span.active.disabled:hover:focus, .cfdatepicker table tr td span.active:active, .cfdatepicker table tr td span.active:hover:active, .cfdatepicker table tr td span.active.disabled:active, .cfdatepicker table tr td span.active.disabled:hover:active, .cfdatepicker table tr td span.active.active, .cfdatepicker table tr td span.active:hover.active, .cfdatepicker table tr td span.active.disabled.active, .cfdatepicker table tr td span.active.disabled:hover.active, .open .dropdown-toggle.cfdatepicker table tr td span.active, .open .dropdown-toggle.cfdatepicker table tr td span.active:hover, .open .dropdown-toggle.cfdatepicker table tr td span.active.disabled, .open .dropdown-toggle.cfdatepicker table tr td span.active.disabled:hover {
    color: #f0eee9 !important;
    background-color: #c85e50 !important;
    border: none;
}

.cfdatepicker.dropdown-menu th, .cfdatepicker.dropdown-menu td {
    padding: 7px 9px  !important;
}

.cfdatepicker-dropdown.cfdatepicker-orient-bottom:after {
    bottom: -5px;
    border-bottom: 0;
    border-top: 6px solid #f0eee9;
}


/*top bar styling*/

#wpfront-notification-bar td {
    padding: 13px 0px;
    font-size:16px;
}

#wpfront-notification-bar a.wpfront-button {
    text-shadow: none;
    box-shadow: none;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0.6px;
    font-family: "proxima-nova";
    padding-right: 18px;
    position:relative;
}


#wpfront-notification-bar a.wpfront-button:before {
	content:"\f054";
	font-family: "Font Awesome 5 Free";
	font-weight:900;
	position: absolute;
	font-size: 14px;
    top: 5px;
    right: -2px;
	color:#2e2e2e;
	width:15px;
	height:15px;
	transition: right 0.5s;
}

#wpfront-notification-bar a.wpfront-button:hover:before {
	right:-7px;	
}

#wpfront-notification-bar div.wpfront-close {
    top: 13px;
    right: 18px;
    width: 16px;
    height: 16px;
    visibility: hidden;
}

#wpfront-notification-bar div.wpfront-close:before {
	content:"";
	position: absolute;
	width:16px;
	height:16px;
	background-image:url('https://projectsanctuary.us/wp-content/uploads/x-black.svg');
	background-repeat:no-repeat;
	visibility: visible;
}